
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1253px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 71px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #f5f5f5; }
body.site:before { background: transparent url("../gallery_gen/e349f3b1e6f653f3027abecbaa06c7c6.jpg") no-repeat scroll center top; background-size: contain; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1624px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1624px; min-height: 1624px; }
#wb_element_instance42 { top: 30px; left: 0px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 416; }
#wb_element_instance43 { top: 30px; left: 0px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 417; }
#wb_element_instance44 { top: 90px; left: 0px; min-width: 1199px; width: 1199px; min-height: 74px; height: 74px; display: block; z-index: 256; }
#wb_element_instance45 { top: 170px; left: 340px; min-width: 500px; width: 500px; min-height: 13px; height: 13px; display: block; z-index: 257; }
#wb_element_instance45 > .wb_shp { display: block; background-color: #ffc738; border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 500px; height: 13px; }
#wb_element_instance45 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance46 { top: 210px; left: 0px; min-width: 1199px; width: 1199px; min-height: 51px; height: 51px; display: block; z-index: 541; }
#wb_element_instance46 > ul { display: block; }
#wb_element_instance46 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance46, #wb_element_instance46 ul { text-align: center; }
#wb_element_instance46 ul ul { background: #ffc738 none repeat right top; }
#wb_element_instance46 li { margin: 0px 20px 0px 20px; }
#wb_element_instance46 li a { text-transform: none; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal bold 16px 'Comfortaa',Arial,display; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance46 li.over > a, #wb_element_instance46 li:focus > a { border-top: 2px solid #ffc738; border-right: 0px none #000000; border-bottom: 2px solid #ffc738; border-left: 0px none #000000; font: normal bold 16px 'Comfortaa',Arial,display; text-decoration: none; color: #545454; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance46 li.active > a { border-top: 2px solid #ffc738; border-right: 0px none #000000; border-bottom: 2px solid #ffc738; border-left: 0px none #000000; font: normal bold 16px 'Comfortaa',Arial,display; text-decoration: none; color: #545454; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance46:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance46:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance46:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance47 { top: 200px; left: 0px; min-width: 1200px; width: 1200px; min-height: 47px; height: 47px; display: block; z-index: 260; }
#wb_element_instance48 { top: 890px; left: 100px; min-width: 429px; width: 429px; min-height: 36px; height: 36px; display: block; z-index: 262; }
#wb_element_instance49 { top: 940px; left: 100px; min-width: 630px; width: 630px; min-height: 112px; height: 112px; display: block; z-index: 265; }
#wb_element_instance50 { top: 865px; left: 760px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; z-index: 266; }
#wb_element_instance50 img { width: 260px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { top: 1170px; left: 540px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 267; }
#wb_element_instance52 i { width: 35px; height: 26px; font-size: 26px; }
#wb_element_instance52 { top: 27px; left: 553px; min-width: 35px; width: 35px; min-height: 26px; height: 26px; display: block; z-index: 274; }
#wb_element_instance53 i { width: 30px; height: 26px; font-size: 26px; }
#wb_element_instance53 { top: 27px; left: 585px; min-width: 30px; width: 30px; min-height: 26px; height: 26px; display: block; z-index: 263; }
#wb_element_instance54 i { width: 25px; height: 26px; font-size: 26px; }
#wb_element_instance54 { top: 27px; left: 615px; min-width: 25px; width: 25px; min-height: 26px; height: 26px; display: block; z-index: 257; }
#wb_element_instance55 { top: 30px; left: 1060px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 373; }
#wb_element_instance56 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance52 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance53 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance54 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
